Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0862

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2000-0862
Last Modified 10 Sep 2008 03:06:01
Published 14 Nov 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0862

Summary

Vulnerability in an administrative interface utility for Allaire Spectra 1.0.1 allows remote attackers to read and modify sensitive configuration information.

Vulnerable Systems

Application

  • Allaire Spectra 1.0.1


References

ALLAIRE - ASB00-23

XF - allaire-spectra-admin-access


Last Updated: 27 May 2016 10:35:54